> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bucket List

> Get Bucket List



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi get /v1/bucket
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/bucket:
    get:
      tags:
        - Bucket
        - Core
      summary: Get Bucket List
      description: Get Bucket List
      operationId: getBucketList
      parameters:
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      responses:
        '200':
          description: ''

````